.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-dropdown1 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navigation-thq-dropdown-toggle1 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navigation-thq-dropdown-arrow1 {
  transition: 0.3s;
}
 
.navigation-icon1 {
  width: 18px;
  height: 18px;
}
 
.navigation-thq-dropdown-list1 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navigation-thq-dropdown2 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navigation-thq-dropdown-toggle2 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navigation-thq-dropdown-arrow2 {
  transition: 0.3s;
}
 
.navigation-icon6 {
  width: 18px;
  height: 18px;
}
 
.navigation-thq-dropdown-list2 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contact-us-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.contact-us-thq-text-accent-elm {
  color: var(--color-primary);
  position: relative;
}
 
.contact-us-container2 {
  display: none;
}
 
.contact-us-container3 {
  display: contents;
}
